Mailinglist Archive: opensuse-ruby (14 mails)

< Previous Next >
Re: [opensuse-ruby] Moving to ruby 1.9
On 26.04.2012 11:51, Klaus Kaempf wrote:
* Josef Reidinger <jreidinger@xxxxxxx> [Apr 26. 2012 11:40]:

Well, main question is who is willing to fix all packages that doesn't
have 1.9 support?

I would certainly be willing to adapt relevant(!) packages to work with
Ruby 1.9

http://goo.gl/AmEa6 is the one with the most obvious problem - so far.

Greetings, Stephan

--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups